Subject: Re: linux-next: manual merge of the drbd tree with the block trees

From: Jens Axboe <[email-masked]>
Date: Thu, 10 Jun 2010 08:01:35 +0200

On 2010-06-10 05:52, Stephen Rothwell wrote:
> Hi all,
> 
> Today's linux-next merge of the drbd tree got a conflicts in
> fs/fs-writeback.c against the block tree.
> 
> It looks like the block tree has moved under the drbd tree again.  I used
> the version of this file from the block tree for today.

I'm starting to think that it would be a little easier if you did not
pull the drbd tree, I really should be pulling that into my -next branch
instead.

-- 
Jens Axboe